html,body {height: 100%}
body.g {background: -webkit-linear-gradient(#b3bfff, #5e72dc);
background: linear-gradient(#b3bfff, #5e72dc);color: #000}
.logoarea figure {width: 180px;height: 180px;margin-top: 5vh}
.logoarea h2 {margin-top: 5px}
body>h2 {letter-spacing: 0.1em}
form {margin: 5vh 40px 30px}
form .ts-msg {color:yellow;padding: 5px 0;text-align:center}
form .mobil {background: url('../../images/icon_mobil_b.png') no-repeat 10px center;padding-left: 50px}
.note {background: url('../../images/icon_note_w.png') no-repeat 40px 0;padding: 0px 40px 0 70px;letter-spacing: 0;font-size: 14px}
.note2 {letter-spacing: 0;font-size: 14px}
.tomailchk {margin-top: 5vh;font-size: 14px;}
.tomailchk img {transform: translateY(-3px);}
a {text-decoration: underline}
article {padding: 0 24px 50px;background-color: #fff;}
article h2 {font-size: 16px;margin: 1rem 0;}
article p {font-size: 14px;margin: 10px 0 10px 1rem;text-align: justify;}
.countSec{display: flex; justify-content: center; align-items: center;width:30%;background-color:rgba(211, 211, 211, 0.5)}
.reSendCode {margin: 40px;}
ol li{margin-left:2rem; margin-bottom: 10px; list-style-type: decimal; text-align: justify;}
